--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Calendar_Broker", "enUS", true );

if( L ) then
    -- Common bar text
    L["1 event"] = true;
    L["%i events"] = true;
    L["Current Events:"] = true;
    L["Upcoming Events:"] = true;
    L["Ends:"] = true;
    L["Starts in:"] = true;
    L["Starts at:"] = true;
    
    -- Titan Bar text
    L["Calendar Broker"] = true;
    L["Number of days shown in Upcoming Events"] = true;
    L["Show Day of the Week"] = true;
    L["Use GEM database"] = true;
    L["Date format USA"] = true;
    L["MM/DD/YYYY vs DD/MM/YYYY"] = true;
    L["Time format 12 hour"] = true;
    L["12 hour time (AM/PM) vs 24 hour time"] = true;
    L["Guild event color"] = true;
    L["Holiday event color"] = true;
    L["Player event color"] = true;
    L["Raid event color"] = true;
    L["System event color"] = true;
    L["Show number of days until events"] = true;
    L["Show date and time event starts or ends"] = true;

    -- Time strings
    L["NOW"] = true;
    L["1 day"]  = true;
    L["%i days"] = true;
    L["1 hour"] = true;
    L["%.1f hours"] = true;
    L["%.1f mins"] = true;
    L["soon"] = true;
    
    L["Player: "] = true;
    L["Guild: "] = true;
    
    L["Raid"] = true;
    L["Dungeon"] = true;
    L["PVP"] = true;
    L["Meeting"] = true;
    
    L["Invited"] = true;
    L["Accepted"] = true;
    L["Declined"] = true;
    L["Confirmed"] = true;
    L["Out"] = true;
    L["Stand by"] = true;

    L["Profile"] = true;
    
    L["Elwynn Forest"] = true;
    L["Mulgore"] = true;
    L["Terokkar Forest"] = true;
end--if
